def recherche_mot(mdp):
	mot = transforme(mdp)
	trouve = []
	i = 0
	while i < len(mot):
		if mot[i].isdigit() : # si le caractère est un chiffre
			i = i + 1
		elif mot[i] in liste_symboles:
			i = i + 1
		else:
			chaine = ''
			while i < len(mot) and mot[i].isalpha():
				chaine = chaine + mot[i]
				i = i + 1
			trouve.append(chaine)
	return trouve